LOAD DATA
APPEND INTO TABLE CRST_PO_UNIQUE_ID_CONT_ALL
fields terminated by "	" TRAILING NULLCOLS
(
TABLE_NAME                    ,
CURRENT_MAX_UNIQUE_IDENTIFIER ,
LAST_UPDATE_DATE              DATE "YYYYMMDD HH24:MI:SS",
LAST_UPDATED_BY               ,
LAST_UPDATE_LOGIN             ,
CREATION_DATE                 DATE "YYYYMMDD HH24:MI:SS",
CREATED_BY                    ,
REQUEST_ID                    ,
PROGRAM_APPLICATION_ID        ,
PROGRAM_ID                    ,
ORG_ID                        ,
PROGRAM_UPDATE_DATE           DATE "YYYYMMDD HH24:MI:SS"
)
